[Frage] Graphics Magick und Image Magick version 6 or higher korrekt installieren TYPO3-Version: -

  • teddy86 teddy86
    Sternenflotten-Admiral
    0 x
    208 Beiträge
    1 Hilfreiche Beiträge
    19. 04. 2014, 11:12

    Hallo zusammen!

    Wie installiere ich Graphics Magick und Image Magick version 6 or higher korrekt?
    Wenn auf Debian via apt-get installiertwird, findet T3 die Module unter /usr/bin nicht...
    Jemand einen Tip?

    Danke!


  • 1
  • Bluespuke Bluespuke
    Sternenflotten-Admiral
    0 x
    131 Beiträge
    12 Hilfreiche Beiträge
    22. 04. 2014, 12:18

    Und unter /usr/local/bin?

  • teddy86 teddy86
    Sternenflotten-Admiral
    0 x
    208 Beiträge
    1 Hilfreiche Beiträge
    24. 04. 2014, 18:59

    Danke Bluespuke..

    Lag an openbasedir. Hat den Zugriff auf /usr/bin verweigert.

    Zum Thema Sicherheit: ist es besser mod_php zu verwenden oder lieber fcgid?
    momentan verwende ich mod_php mit openbasedir, sofern fcgid zum Einsatz kommt: benötigt man in diesem Fall noch openbase dir?

    Gruß
    ted

  • teddy86 teddy86
    Sternenflotten-Admiral
    0 x
    208 Beiträge
    1 Hilfreiche Beiträge
    24. 04. 2014, 18:59

    Danke Bluespuke..

    Lag an openbasedir. Hat den Zugriff auf /usr/bin verweigert.

    Zum Thema Sicherheit: ist es besser mod_php zu verwenden oder lieber fcgid?
    momentan verwende ich mod_php mit openbasedir, sofern fcgid zum Einsatz kommt: benötigt man in diesem Fall noch openbase dir?

    Gruß
    ted

  • 1